# please also check http://pypi.debian.net/django-favicon-plus-reloaded/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/django-favicon-plus-reloaded/django-favicon-plus-reloaded-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
